<?php

ob_start();

/*

Template Name: Customer Register Meeting

*/

 get_header();

 $msg=$_REQUEST["msg"];

/* if($CustomerId!=''){

 	wp_redirect("/sign-in/");

	exit();

 }*/

require("customfunction.php");  

 ?>

<!--.contentPart-->   

      <div id="primary" class="content-area">

		<main id="main" class="site-main">

			<div class="PageTitleSection">

<div class="container">

<h2>Meeting Events</h2>

</div>

</div>

<section id="contentPage">

<div class="pageMiddleContWrap noPadding">

<div class="container">

<div class="meetingAndEvent">

<div class="row">

<div class="col-md-8">

<div class="meetingAndEventLeftSec">

<div class="row">

<div class="col-sm-6">

<h3>Meetings &amp; Events</h3>

<p>At Sacramento Limousine Service, we have our in-house Event Management team and we can help you in making the arrangements of the ground transportation. Be it a large or small group, our team can handle each requirement related to transportation.</p>

<h3>Experienced and Reliable</h3>

<p>Having years of experience and reputation in the industry makes us the top choice for your ground transportation requirements. At Sacrmento Limousine Service, our priority is to arrange the best transportation that guarantees quality. Be it an important meeting with your investors, PR shoots, corporate events, corporate parties or a meeting where you have to mark that impression, we guarantee you the reliable, safe and convenient ground transportation. Our fleet includes Limos, Luxury Sedans, Limo & Charter Buses; you can choose the vehicle as per your choice.</p>

<h3>Dedicated Customer Support</h3>

<p>Meeting your expectations is something that we aim at and to offer you ease and convenience we have a 24×7 customer support center that makes it easier to get in touch with us anytime you need. We believe in having a close-knit relationship with our customers and we make sure to coordinate at each step while you are with us. Our team of experts feels proud to organize your event and we can help you in booking transport of the vehicles that you might need for a particular event. We keep you in touch while we organize each and everything for you. </p>

<h3>Responsive Team</h3>

<p>As per you wish, you can make online reservations, make changes in your booking and cancel the booking all by yourself through the online account. Our team closely pays attention to the changes made by you and gets the changes monitored so that alterations can be made as per your wish. We deliver seamless services so that you enjoy your smooth and stress-free ride with us.</p>

<h3>Vehicle Customizations</h3>

<p>From sedans to SUVs, limos to buses, exotic sedans to super sports cars, we can arrange any vehicle for your event.</p>



<p>To contact our events team, click here or call <a class="colorBlue" href="#">916-325-5555.</a></p>



</div>

<div class="col-sm-6">

<div class="ImageBxWrp text-center"><picture><source data-srcset="<?php echo get_template_directory_uri(); ?>/assets/images/image-01.webp" type="image/webp" srcset="<?php echo get_template_directory_uri(); ?>/assets/images/image-01.webp"><source data-srcset="<?php echo get_template_directory_uri(); ?>/assets/images/image-01.png" type="image/png" srcset="<?php echo get_template_directory_uri(); ?>/assets/images/image-01.png"><img data-src="<?php echo get_template_directory_uri(); ?>/assets/images/image-01.png" width="471" height="865" class="lazyloaded" src="<?php echo get_template_directory_uri(); ?>/assets/images/image-01.png" alt="Meetings &amp; Events" title="Meetings &amp; Events"></picture>


<img src="/.png" alt="" /></div>

</div>

</div>

</div>

</div>

<div class="col-md-4">

<div class="meetingAndEventRightSec">

<div class="RightBoxInnerWrp">

<div class="memberFormWrap">

<h2>Let's Connect</h2>

<p>Give us some details and our team will contact you promptly. Our specialists will discuss all of your event details to offer you the best transportation options possible.</p>



<form id="register" class="newMemberForm" action="/proccessform.php?actions=addcustomer" name="addcustomer" onsubmit="return AddRecord();" method="post">

<input id="accounttype" value="MeetingEvents" name="accounttype" type="hidden" />

<div class="row pad5">

<div class="col-sm-12"><label>Contact Person's</label>

<div class="row pad5">

<div class="col-sm-6 col-xs-6 form-group"><input class="form-control" type="text" placeholder="First Name" id="firstname" name="firstname"/></div>

<div class="col-sm-6 col-xs-6 form-group"><input class="form-control" type="text" placeholder="Last Name" id="lastname" name="lastname"/></div>

</div>

</div>

</div>

<div class="row pad5">

<div class="col-sm-12 form-group"><input class="form-control" type="email" placeholder="Email Address" id="email" name="email"/></div>

</div>

<div class="row pad5">

<div class="col-sm-12 form-group">

<div class="phoneOuter"><select id="phonecountry" name="phonecountry">

<option value="+1" selected="selected">USA (+1)</option>

</select><input class="form-control" maxlength="10" size="10" type="text" placeholder="Contact Person's Phone" id="phone" name="phone"/></div>

</div>

</div>

<div class="row pad5">

<div class="col-sm-6 col-xs-6 form-group"><select class="form-control" id="serviceid" name="serviceid">

<option selected="selected" value="">Type of Event</option>

<?=fnGetService($serviceid)?>

</select></div>

<div class="col-sm-6 col-xs-6 form-group"><select class="form-control" id="noofpass" name="noofpass">

<option selected="selected" value="">No. of People</option>

<?= fnDdlNumber($fieldid,20)?>

</select></div>

</div>

<div class="row pad5">

<div class="col-sm-12 form-group"><select class="form-control" id="noofvehicles" name="noofvehicles">

<option selected="selected" value="">No. of Vehicles Needed</option>

<?= fnDdlNumber($fieldid,20)?>

</select></div>

</div>

<div class="row pad5">

<div class="col-sm-12 form-group"></div>

</div>

<div class="ButtonRow text-center"><input class="submitBtn SendBtn" type="submit" value="Send" /> <? if($msg==2){?><font color="#FF0000" size="+1">Your account already registered with us!</font><? }?></div>

</form></div>

</div>

<div class="RightBoxInnerWrp mrgT20">

<div class="Testimonialswr">

<h3>Testimonials</h3>

<div id="Testslider">

<div class="item">

<h4>Subway Owner</h4>

Our corporate parties are alays taken care of by Sacramento Limousine Service.  



Simon, Owner 



</div>

<div class="item">

<h4>Shalom School</h4>

Our school event or staff parties, Sacramento Limousine Service is always on time.  



Reid M, Shalom School



</div>

</div>

</div>

</div>

</div>

</div>

</div>

</div>

</div>

</div>

</section>

			

	</main><!-- .site-main -->

   </div>

  

<!--/.contentPart--> 

<script language="JavaScript">

	function AddRecord()

	{	

		var IsValid = true;

		var firstname = $('#firstname').val();

		if(firstname == ''){

			$('#firstname').css("border", "2px solid #FF0000");

			IsValid = false;

		}

		else{

			$('#firstname').css("border", "1px solid #a1a1a1");

		}

		var email = $('#email').val();

		if(email == ''){

			$('#email').css("border", "2px solid #FF0000");

			IsValid = false;

		}

		else{

			$('#email').css("border", "1px solid #a1a1a1");

			var eml = new String(email); 

			var val1 = eml.indexOf('@'); 

			var val2 = eml.indexOf("."); 

			if ((val1 == -1) || (val2 == -1)){ 

				$('#email').css("border", "2px solid #FF0000"); 

				IsValid = false; 

			} 

		}

		var lastname = $('#lastname').val();

		if(lastname == ''){

			$('#lastname').css("border", "2px solid #FF0000");

			IsValid = false;

		}

		else{

			$('#lastname').css("border", "1px solid #a1a1a1");

		}

		var phone = $('#phone').val();

		if(phone == ''){

			$('#phone').css("border", "2px solid #FF0000");

			IsValid = false;

		}

		else{

			$('#phone').css("border", "1px solid #a1a1a1");

		}

		var serviceid = $('#serviceid').val();

		if(serviceid == ''){

			$('#serviceid').css("border", "2px solid #FF0000");

			IsValid = false;

		}

		else{

			$('#serviceid').css("border", "1px solid #a1a1a1");

		}

		var noofpass = $('#noofpass').val();

		if(noofpass == ''){

			$('#noofpass').css("border", "2px solid #FF0000");

			IsValid = false;

		}

		else{

			$('#noofpass').css("border", "1px solid #a1a1a1");

		}

		var noofvehicles = $('#noofvehicles').val();

		if(noofvehicles == ''){

			$('#noofvehicles').css("border", "2px solid #FF0000");

			IsValid = false;

		}

		else{

			$('#noofvehicles').css("border", "1px solid #a1a1a1");

		}

		return IsValid;	

	}

</script>

 <?php get_footer();?>